function FileData_Pairs(x)
{
x.t("[sip]","dell");
x.t("compatibilidad","con");
x.t("avocent.","acerca");
x.t("productos","avocent");
x.t("console","switch");
x.t("avocent","remote");
x.t("avocent","sun");
x.t("avocent","interoperabilidad");
x.t("avocent","que");
x.t("avocent","informaci\u00f3n");
x.t("avocent","(avriq)");
x.t("avocent","serie");
x.t("avocent","usb");
x.t("avocent","nota:");
x.t("avocent","admiten");
x.t("para","administrar");
x.t("remota","a1000r");
x.t("administrarse.","gracias");
x.t("las","siguientes");
x.t("conexiones:","ps/2");
x.t("as.","adem\u00e1s");
x.t("gama","tipos");
x.t("tipos","servidores");
x.t("remote","console");
x.t("del","remote");
x.t("del","producto");
x.t("a2000r","avocent.");
x.t("a2000r","avocent");
x.t("interface","pod");
x.t("los","sip");
x.t("los","conmutadores");
x.t("los","avriq");
x.t("los","m\u00f3dulos");
x.t("permite","una");
x.t("permite","ampliar");
x.t("producto","caracter\u00edsticas");
x.t("pueden","administrarse.");
x.t("sun","avriq");
x.t("interoperabilidad","con");
x.t("que","permite");
x.t("que","pueden");
x.t("a1000r","a2000r");
x.t("compatible","con");
x.t("sip","dell");
x.t("informaci\u00f3n","general");
x.t("nueva","compatibilidad");
x.t("tambi\u00e9n","compatible");
x.t("tambi\u00e9n","puede");
x.t("(avriq)","que");
x.t("administraci\u00f3n","sistem");
x.t("pod","[sip]");
x.t("conmutadores","consola");
x.t("software","tambi\u00e9n");
x.t("con","productos");
x.t("con","los");
x.t("switch","software");
x.t("switch","software.");
x.t("puede","usarse");
x.t("adem\u00e1s","remote");
x.t("mayor","flexibilidad");
x.t("siguientes","conexiones:");
x.t("ps/2","server");
x.t("serie","avriq");
x.t("sistem","as.");
x.t("administrar","los");
x.t("compatibles","con");
x.t("acerca","del");
x.t("flexibilidad","administraci\u00f3n");
x.t("usb","sip");
x.t("avriq","avocent");
x.t("m\u00f3dulos","avocent");
x.t("una","mayor");
x.t("nota:","los");
x.t("son","compatibles");
x.t("servidores","que");
x.t("dell","avriq");
x.t("dell","son");
x.t("general","del");
x.t("gracias","nueva");
x.t("admiten","las");
x.t("caracter\u00edsticas","beneficios");
x.t("ampliar","gama");
x.t("beneficios","interoperabilidad");
x.t("usarse","para");
x.t("consola","remota");
x.t("server","interface");
}
